-- =============================================
-- Author:		<Author,,Name>
-- Create date: <Create Date,,>
-- Description:	<Description,,>
-- =============================================
CREATE PROCEDURE [dbo].[sp_getTipologiaReport]
AS
BEGIN
	-- SET NOCOUNT ON added to prevent extra result sets from
	-- interfering with SELECT statements.
	SET NOCOUNT ON;
    -- Insert statements for procedure here
SELECT [TpReport]
      ,[Descrizione]
      ,[DescrizioneBreve]
      ,[DescrizioneEstesa]
      ,[Ordinamento]
FROM [SEIReport].[dbo].[TipologiaReport]
WHERE TpReport <> 8
ORDER BY [Ordinamento]
END